@charset "utf-8";
@import url("reset.css");


img, object, embed, video { max-width: 100%; }

/* IE 6 does not support max-width so default to width 100% */
.ie6 img { width:100%; }

input, button, a { -webkit-transition: all 300ms; transition: all 300ms; }


::-webkit-scrollbar {
    background: #fff;
    width: 10px
}

::-webkit-scrollbar-thumb {
    background: #FF42A8
}

::selection {
    background: #FF42A8;
    color: #fff
}

::-moz-selection {
    background: #FF42A8;
    color: #fff
}


body { background: #fff; font-family: 'Open Sans', sans-serif; }
.container { max-width: 1590px; margin: 0 auto; padding: 0 15px; }
input, textarea, button { font-family: 'Open Sans', sans-serif; }
.btn { border: none; outline: none; cursor: pointer; position: relative; z-index: 1; text-decoration: none; display: inline-block; vertical-align: top; padding: 20px 60px; border-radius: 31px; font-family: 'Raleway', sans-serif; font-weight: 700; font-size: 18px; line-height: 21px; text-align: center; color: #fff; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); }
.btn:after { content: ''; left: 27px; right: 27px; height: 39px; bottom: -15px; position: absolute; z-index: -1; background: #FE331D; opacity: 0.4; filter: blur(25px); pointer-events: none; -webkit-transition: all 300ms; transition: all 300ms; }
.btn:hover:after { opacity: 0; }
.b_title { position: relative; margin: 0 0 88px; }
.b_title_bg { position: absolute; left: -98px; top: -78px; z-index: 1; font-weight: 700; font-size: 130px; line-height: 1; color: #F0F0F0; }
.b_title_text { position: relative; z-index: 2; font-weight: 700; font-size: 42px; line-height: 1; color: #24160F; }
p { font-size: 24px; line-height: 33px; color: #24160F; margin: 0 0 33px; }


.header { position: fixed; z-index: 101; left: 0; top: 0; right: 0; }
.header:after { content: ''; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: -1; background: #fff; opacity: 0; -webkit-transition: all 300ms; transition: all 300ms; }
.header.fixed:after { opacity: 1; box-shadow: 0px 4px 16px rgba(44, 39, 56, 0.14); }
    .h_row { display: flex; align-items: center; justify-content: space-between; padding: 18px 0; }
        .h_logo { margin: 0; }
        .h_menu { margin: 0 10px; }
            .h_menu ul { list-style: none; display: flex; }
                .h_menu ul li { margin: 0 10px; white-space: nowrap; }
                    .h_menu ul li a { font-size: 18px; line-height: 25px; color: #24160F; text-decoration: none; position: relative; }
                    .h_menu ul li a:hover { background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
                    .h_menu ul li a:after { content: ''; position: absolute; bottom: 0; right: 0; width: 0; height: 1px; border-radius: 1px; background: #FF42A8; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-transition: all 300ms; transition: all 300ms; }
                    .h_menu ul li a:hover:after { left: 0; width: 100%; }
        .h_contacts { display: flex; }
            .h_grafic { padding: 0 0 0 30px; font-size: 16px; line-height: 22px; color: #24160F; background: url(../img/ico_clock.svg) no-repeat 0 2px; }
            .h_adres { padding: 0 0 0 30px; font-size: 16px; line-height: 22px; color: #24160F; background: url(../img/ico_adres.svg) no-repeat 0 2px; margin: 0 0 0 20px; }
            .h_info { margin: 0 0 0 20px; text-align: right; font-size: 0; line-height: 0; }
                .h_phone { padding: 0; margin: 0; }
                    .h_phone a { display: inline-block; padding: 0 0 0 30px; font-size: 16px; line-height: 22px; color: #24160F; text-decoration: none; background: url(../img/ico_phone.svg) no-repeat left center; }
                .h_email { padding: 0; margin: 0; }
					.h_email a { text-decoration: none; position: relative; font-size: 17px; line-height: 20px; color: #24160F; }
				.h_call { padding: 0; margin: 0; }
                    .h_call a { text-decoration: none; position: relative; font-size: 18px; line-height: 25px; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
                    .h_call a:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; border-radius: 1px; background: #FF42A8; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-transition: all 300ms; transition: all 300ms; }
                    .h_call a:hover:after { width: 0; right: 0; left: auto; }


.block1 { padding: 204px 0 363px; min-height: 950px; box-sizing: border-box; background: url(../img/bg1.jpg) no-repeat right center; background-size: auto 100%; }
.block1.block_good { min-height: 100vh; }
    .b1_title { font-family: 'Raleway', sans-serif; font-weight: bold; font-size: 60px; line-height: 1.2; color: #24160F; max-width: 850px; margin: 0 0 15px; }
    .b1_desc { font-size: 24px; line-height: 33px; color: #24160F; margin: 0 0 58px; }
    .b1_btns { display: flex; align-items: center; }
        .b1_btns a { margin: 0 30px 0 0; }
		.b1_btns .btn { padding: 22px 100px; font-size: 20px; line-height: 24px; border-radius: 50px; }
        .btn2 { text-decoration: none; display: flex; align-items: center; font-size: 18px; line-height: 25px; color: #24160F; }
        .btn2:hover { background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
            .btn2 i { width: 48px; height: 48px; border-radius: 50%; margin: 0 0 0 20px; background: url(../img/ico_arrow.svg) no-repeat 0 0; box-shadow: 0px 4px 4px rgba(237, 20, 50, 0.15); -webkit-transition: all 300ms; transition: all 300ms; }
            .btn2:hover i { box-shadow: none; }


.block2 { padding: 228px 0 170px; }
    .b2_row { display: flex; flex-wrap: wrap; position: relative; margin: 0 -15px; }
    .b2_row:after { content: ''; position: absolute; width: 336px; height: 226px; background: url(../img/b2_img.png) no-repeat 0 0; background-size: contain; right: -95px; bottom: 16px; }
        .b2_item { width: calc(25% - 30px); margin: 0 15px 30px; text-decoration: none; background: #fff; -webkit-transition: all 300ms; transition: all 300ms; }
        .b2_item:hover { box-shadow: 0px 4px 16px rgba(44, 39, 56, 0.14); }
            .b2_item_img { padding: 47px 22%; }
                .b2_item_img img { width: 100%; }
            .b2_item_title { height: 82px; width: 100%; font-size: 18px; line-height: 25px; display: flex; align-items: center; justify-content: center; text-align: center; color: #24160F; }
                .b2_item_title span { color: #6A6A6A; }


.block3 { background: #F0F0F0; padding: 130px 0; position: relative; }
    .block3:before { content: ''; position: absolute; width: 18.125%; height: 333px; background: url(../img/b3_img1.png) no-repeat left center; background-size: contain; left: 0; bottom: -130px; }
    .block3:after { content: ''; position: absolute; width: 12.552%; height: 533px; background: url(../img/b3_img2.png) no-repeat right center; background-size: contain; right: 0; bottom: -120px; }
    .block3 .b_title_bg { color: #fff; }
    .b_form { max-width: 1110px; margin: 0 auto; }
        .b_form_row { display: flex; align-items: center; justify-content: space-between; margin: 0 0 17px; }
            .b_form_input { width: 36.48%; }
                .b_form_input input[type="text"] { width: 100%; height: 52px; font-size: 18px; line-height: 25px; color: #6A6A6A; padding: 13px 15px 12px; background: #fff; border: 1px solid #DBE2EA; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 6px; }
                ::-webkit-input-placeholder {color:#6A6A6A;}
                ::-moz-placeholder          {color:#6A6A6A;}/* Firefox 19+ */
                :-moz-placeholder           {color:#6A6A6A;}/* Firefox 18- */
                :-ms-input-placeholder      {color:#6A6A6A;}
                .b_form_input input[type="text"]:focus { border-color: #838383; }
                .b_form_input input[type="text"].error { border-color: #f00; color: #f00; }
                .b_form_input input[type="text"].error::-webkit-input-placeholder {color:#f00;}
                .b_form_input input[type="text"].error::-moz-placeholder          {color:#f00;}/* Firefox 19+ */
                .b_form_input input[type="text"].error:-moz-placeholder           {color:#f00;}/* Firefox 18- */
                .b_form_input input[type="text"].error:-ms-input-placeholder      {color:#f00;}
            .b_form_btn { display: inline-block; }
        .b_form_conf label { cursor: pointer; position: relative; display: inline-block; vertical-align: top; padding: 2px 0 1px 43px; font-size: 18px; line-height: 25px; color: #24160F; }
            .b_form_conf label input[type="checkbox"] { display: none; }
            .b_form_conf label span { position: absolute; left: 0; top: 0; width: 28px; height: 28px; box-sizing: border-box; background: #fff; border: 1px solid #DBE2EA; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 4px; }
            .b_form_conf label input[type="checkbox"]:checked + span { border-color: #838383; background: #fff url(../img/ico_check.svg) no-repeat center center; background-size: 80% auto; }
            .b_form_conf label input[type="checkbox"].error + span { border-color: #f00; }
            .b_form_conf label span:hover { border-color: #838383; }


.block4 { padding: 278px 0 208px; position: relative; overflow: hidden; }
    .block4:before { content: ''; position: absolute; right: 0; top: 200px; width: 17.65%; height: 319px; background: url(../img/b4_img1.png) no-repeat right center; background-size: contain; }
    .b4_text { padding: 0 0 27px;  }
        .b4_text p { color: #000000; }
    .b4_carousel_wrap { position: relative; }
        .b4_carousel { height: 500px; }
            .b4_carousel img { max-width: 50.88%; max-height: 500px; border-radius: 10px; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.35); }
        .b4_carousel_nav { position: absolute; left: 50%; bottom: -108px; display: flex; align-items: center; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); }
            .b4_carousel_prev { width: 48px; height: 48px; border-radius: 50%; margin: 0 20px; display: inline-block; vertical-align: top; background: url(../img/arrow_prev.svg) no-repeat 0 0; box-shadow: 0px 4px 4px rgba(237, 20, 50, 0.15); -webkit-transition: all 300ms; transition: all 300ms; }
            .b4_carousel_next { width: 48px; height: 48px; border-radius: 50%; margin: 0 20px; display: inline-block; vertical-align: top; background: url(../img/arrow_next.svg) no-repeat 0 0; box-shadow: 0px 4px 4px rgba(237, 20, 50, 0.15); -webkit-transition: all 300ms; transition: all 300ms; }
            .b4_carousel_prev:hover, .b4_carousel_next:hover { box-shadow: none; }


.block5 { padding: 178px 0 170px; }
    .b5_text { padding: 0 0 9px; }
    .b5_partners_list { display: flex; margin: 0 -15px; justify-content: center; flex-wrap: wrap; }
        .b5_partners_item { width: calc(20% - 30px); margin: 0 15px 30px; box-sizing: border-box; display: flex; align-items: center; justify-content: center; padding: 30px; background: #fff; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.15); border-radius: 10px; }


.block6 { padding: 130px 0; background: #F0F0F0; position: relative; }
    .block6:before { content: ''; position: absolute; width: 25.833%; height: 780px; background: url(../img/b6_img1.png) no-repeat left center; background-size: contain; left: 0; bottom: -200px; }
    .block6:after { content: ''; position: absolute; width: 30.104%; height: 724px; background: url(../img/b6_img2.png) no-repeat right center; background-size: contain; right: 0; bottom: -110px; }
    .block6 .b_title_bg { color: #fff; }
    .b_form_center { max-width: 616px; margin: 0 auto; background: #fff; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.15); border-radius: 10px; box-sizing: border-box; padding: 60px; }
        .b_form_center .b_form_input { width: 100%; margin: 0 0 30px; }
        .b_form_center .b_form_conf { margin: 0 0 60px; }
        .b_form_center .b_form_btn { text-align: center; width: 100%; }


.block7 { padding: 278px 0 100px; position: relative; }
    .block7:after { content: ''; position: absolute; right: 0; bottom: -153px; width: 22.96%; height: 408px; background: url(../img/b7_img1.png) no-repeat right center; background-size: contain; }
    .b7_row { display: flex; justify-content: space-between; padding: 0 40px; }
        .b7_item { width: 236px; position: relative; z-index: 2; margin: 0 -40px; text-align: center; }
        .b7_item:nth-child(even) { margin: 195px 0 0; }
            .b7_item:before { content: ''; width: 85px; height: 82px; position: absolute; background: url(../img/b7_ico1.svg) no-repeat 0 0; left: -103px; top: 28px; }
            .b7_item:nth-child(even):before { width: 82px; height: 85px; background: url(../img/b7_ico2.svg) no-repeat 0 0; left: -110px; top: -1px; }
            .b7_item:nth-child(1):before { content: none; display: none; }
            .b7_num_bg { position: absolute; right: -42px; top: 6px; z-index: -1; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 130px; line-height: 153px; letter-spacing: 0.03em; opacity: 0.1; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
            .b7_num { font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 72px; line-height: 85px; margin: 0 0 10px; background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
            .b7_text { font-size: 24px; line-height: 33px; color: #24160F; }


.block8 { padding: 178px 0 70px; }
    .b8_row { display: flex; justify-content: space-between; }
        .b8_text { width: 40.12%; }
        .b8_list { display: flex; width: calc(58.49% + 30px); margin: 0 -15px; flex-wrap: wrap; }
            .b8_item { width: calc(50% - 30px); margin: 0 15px 30px; box-sizing: border-box; padding: 30px 10px 30px 30px; display: flex; align-items: center; background: #fff; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.15); border-radius: 10px; }
                .b8_item_ico { width: 50px; margin: 0 20px 0 0; }
                .b8_item_text { width: calc(100% - 70px); font-size: 24px; line-height: 33px; color: #24160F; }


.block9 { padding: 178px 0 160px; position: relative; }
    .block9:before { content: ''; position: absolute; left: 0; top: -130px; width: 25.312%; height: 338px; background: url(../img/b9_img1.png) no-repeat left center; background-size: contain; }
    .b9_list { display: flex; flex-wrap: wrap; margin: 0 -15px; justify-content: center; }
        .b9_item { width: calc(16.66666% - 30px); margin: 0 15px 30px; }
        .b9_item:nth-child(even) { margin-top: 49px; }
            .b9_item_img { margin: 0 0 30px; }
                .b9_item_img img { width: 100%; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.35); border-radius: 10px; }
            .b9_item_name { font-size: 24px; line-height: 33px; color: #24160F; margin: 0 0 5px; }
            .b9_item_post { font-size: 20px; line-height: 27px; color: #6A6A6A; }


.block10 { background: #F0F0F0; padding: 78px 0 130px; position: relative; }
    .block10:before { content: ''; width: 21.92%; height: 363px; background: url(../img/b10_img1.png) no-repeat left center; background-size: contain; position: absolute; left: 0; bottom: -100px; background-blend-mode: darken; }
    .block10 .b_title_bg { color: #fff; }
    .calculation_parametrs { position: relative; z-index: 1; max-width: 1110px; margin: 0 auto; }
        .calculation_parametrs_row { display: flex; flex-wrap: wrap; margin: 0 -15px 30px; }
            .calculation_parametrs_item { width: calc(25% - 30px); margin: 0 15px; }
            .calculation_parametrs_item.big { width: calc(75% - 30px); }
                .calculation_parametrs_title { margin: 0 0 35px; font-size: 24px; line-height: 30px; color: #24160F; }
                .calculation_parametrs_input_rows { display: flex; margin: 0 -15px; }
                    .calculation_parametrs_input_row { width: 100%; }
                    .calculation_parametrs_input_rows .calculation_parametrs_input_row { width: calc(33.33333% - 30px); margin: 0 15px; }
                        .calculation_parametrs_input_row input[type="text"] { width: 100%; padding: 14px 15px 14px; background: #fff; border: 1px solid #D1CECC; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 6px; font-size: 18px; line-height: 23px; color: #838383; }
                        ::-webkit-input-placeholder {color:#838383;}
                        ::-moz-placeholder          {color:#838383;}/* Firefox 19+ */
                        :-moz-placeholder           {color:#838383;}/* Firefox 18- */
                        :-ms-input-placeholder      {color:#838383;}
                        .calculation_parametrs_input_row input[type="text"].error { border-color: #f00; color: #f00; }
                        .error::-webkit-input-placeholder {color:#f00;}
                        .error::-moz-placeholder          {color:#f00;}/* Firefox 19+ */
                        .error:-moz-placeholder           {color:#f00;}/* Firefox 18- */
                        .error:-ms-input-placeholder      {color:#f00;}
                .calculation_parametrs_select_row { width: 100%; height: 53px; cursor: pointer; white-space: nowrap; padding: 14px 46px 14px 15px; overflow: hidden; text-overflow: ellipsis; background: #fff url(../img/ico_select.svg) no-repeat right 15px center; border: 1px solid #D1CECC; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 6px; font-size: 18px; line-height: 23px; color: #838383; position: relative; }
                    .calculation_parametrs_select_row:before { content: attr(data-select-value); }
                    .calculation_parametrs_select_row select { position: absolute; cursor: pointer; left: 0; top: 0; opacity: 0; width: 100%; padding: 15px 15px 13px; background: #fff; border: 1px solid #D1CECC; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 6px; font-size: 18px; line-height: 23px; color: #838383; }
                .calculation_parametrs_radio_row { display: flex; }
                    .calculation_row_radio { cursor: pointer; display: flex; align-items: center; font-size: 18px; line-height: 23px; color: #24160F; }
                    .calculation_row_radio + .calculation_row_radio { margin-left: 34px; }
                        .calculation_row_radio input { display: none; }
                        .calculation_row_radio_btn { display: inline-block; box-sizing: border-box; margin: 0 15px 0 0; width: 28px; height: 28px; background: #fff; border: 1px solid #D1CECC; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 4px; position: relative; }
                        .calculation_row_radio:hover .calculation_row_radio_btn { border: 1px solid #838383; }
                        .calculation_row_radio input:checked + .calculation_row_radio_btn span { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: #fff url(../img/ico_check.svg) no-repeat center center; }
            .calculation_parametrs_bottom_row { display: flex; margin: 0 -15px 60px; }
                .calculation_parametrs_bottom_item { width: calc(50% - 30px); margin: 0 15px; }
                    .calculation_parametrs_bottom_item .calculation_parametrs_input_row + .calculation_parametrs_input_row { margin-top: 20px; }
                        .calculation_parametrs_bottom_item textarea { width: 100%; min-height: 150px; height: 100%; resize: none; padding: 14px 15px 14px; background: #fff; border: 1px solid #D1CECC; box-sizing: border-box; box-shadow: 0px 4px 8px rgba(44, 39, 56, 0.04); border-radius: 6px; font-size: 18px; line-height: 23px; color: #838383; }
            .calculation_parametrs_btn { text-align: center; }


.block11 { padding: 278px 0 303px; position: relative; overflow: hidden; }
.block11:before { content: ''; position: absolute; top: 147px; right: 20px; width: 10.625%; height: 355px; background: url(../img/b11_img1.png) no-repeat right center; background-size: contain; }
    .b11_carousel_wrap { position: relative; }
        .b11_carousel { height: 700px; }
            .b11_carousel img { max-width: 69.81%; max-height: 700px; border-radius: 10px; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.35); }
        .b11_carousel_nav { position: absolute; left: 50%; bottom: -108px; display: flex; align-items: center; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); }
            .b11_carousel_prev { width: 48px; height: 48px; border-radius: 50%; margin: 0 20px; display: inline-block; vertical-align: top; background: url(../img/arrow_prev.svg) no-repeat 0 0; box-shadow: 0px 4px 4px rgba(237, 20, 50, 0.15); -webkit-transition: all 300ms; transition: all 300ms; }
            .b11_carousel_next { width: 48px; height: 48px; border-radius: 50%; margin: 0 20px; display: inline-block; vertical-align: top; background: url(../img/arrow_next.svg) no-repeat 0 0; box-shadow: 0px 4px 4px rgba(237, 20, 50, 0.15); -webkit-transition: all 300ms; transition: all 300ms; }
            .b11_carousel_prev:hover, .b11_carousel_next:hover { box-shadow: none; }


.block12 { padding: 0; }
    .map_wrap { position: relative; }
        .map_info { position: absolute; z-index: 2; background: #fff; padding: 30px; width: 446px; left: 61px; top: 92px; box-sizing: border-box; box-shadow: 0px 5px 20px rgba(52, 24, 8, 0.15); border-radius: 10px; }
            .map_info_title { font-weight: 700; font-size: 20px; line-height: 27px; color: #24160F; margin: 0 0 10px; }
            .map_info_adres { font-size: 20px; line-height: 27px; color: #24160F; margin: 0 0 30px; }
            .map_info_phone { margin: 0; }
                .map_info_phone a { display: inline-block; padding: 0 0 0 30px; font-size: 20px; line-height: 27px; color: #24160F; text-decoration: none; background: url(../img/ico_phone.svg) no-repeat left center; }
			.map_info_email { margin: 0 0 25px; }
				.map_info_email a { display: inline-block; font-size: 22px; line-height: 27px; color: #24160F; text-decoration: none; }
        .map { height: 536px; overflow: hidden; border-radius: 10px; position: relative; z-index: 1; }


.footer { padding: 38px 0 4px; }
    .f_top { display: flex; padding: 0 0 53px; align-items: center; }
        .f_logo { margin: 0 8.74% 0 0; }
        .f_nav { padding: 0; margin: 0; }
            .f_nav ul { list-style: none; display: flex; }
                .f_nav ul li { margin: 0 40px 0 0; }
                    .f_nav ul li a { text-decoration: none; font-size: 18px; line-height: 25px; color: #24160F; }
                    .f_nav ul li a:hover { background: linear-gradient(135deg, #FF42A8 0%, #E50000 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #FF42A8; }
    .f_bottom { display: block; position: relative; font-size: 16px; line-height: 22px; color: #24160F; }
        .f_conf { position: absolute; top: 0; left: 50%; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); }


.modal_title { font-weight: bold; font-size: 42px; line-height: 1; color: #0D0D0D; margin: 0 0 30px; }
.modal_desc { font-size: 20px; line-height: 27px; color: #0D0D0D; margin: 0 0 26px; }
.fancybox-slide--html .fancybox-close-small { width: 30px; height: 30px; top: 20px; right: 20px; padding: 0; font-size: 0; line-height: 0; background: url(../img/ico_close.svg) no-repeat center center; background-size: 100%; opacity: 1; }
    .fancybox-slide--html .fancybox-close-small svg { display: none; }
.fancybox-slide--html .fancybox-close-small:hover { opacity: 0.8; }


.good_title { text-align: center; color: #0D0D0D; font-weight: 700; font-size: 42px; line-height: 1; margin: 0 0 30px; }
.good_text { text-align: center; color: #0D0D0D; font-size: 20px; line-height: 27px; }


.h_menu_mob_btn, .h_mob_menu_bg { display: none; }


.action_block { display: block; position: fixed; z-index: 51; left: 50%; bottom: -300px; width: 450px; height: 170px; box-sizing: border-box; background: url(../img/bg_action.png) no-repeat top center; background-size: 100% auto; padding: 50px 25px 15px; transform: translate(-50%,0); -moz-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -webkit-transition: all 300ms; transition: all 300ms; }
    .action_block_close { width: 20px; height: 20px; position: absolute; top: 25px; right: 25px; transform: rotate(45deg); cursor: pointer; }
        .action_block_close path { fill: #000; }
    .action_block_row { text-align: center; margin: 0 auto; position: relative; }
        .action_block_text { margin: 0 auto 10px; max-width: 215px; font-size: 16px; font-weight: 700; text-transform: uppercase; color: #000; }
            /*.action_block_btn a { display: inline-block; white-space: nowrap; vertical-align: top; text-decoration: none; background: #49a3e9; border-radius: 29px; outline: none; border: none; cursor: pointer; color: #fff; font-size: 14px; line-height: 16px; font-weight: 600; letter-spacing: 1.3px; text-transform: uppercase; padding: 15px 35px; }
            .action_block_btn a:hover { background: #1577c3; }*/


@media only screen and (max-width: 1799px) {
    
    .container { max-width: 1110px; }
    .btn { padding: 14px 42px; font-size: 13px; line-height: 15px; }
    .btn2 { font-size: 13px; line-height: 18px; }
        .btn2 i { margin: 0 0 0 14px; width: 34px; height: 34px; background-size: 100%; }
    .b_title { margin: 0 0 62px; }
        .b_title_bg { font-size: 91px; left: -69px; top: -55px; }
        .b_title_text { font-size: 30px; }
    p { font-size: 17px; line-height: 23px; margin: 0 0 23px; }
    
    .h_row { padding: 13px 0; }
    .h_logo { max-width: 64px; }
    .h_menu ul li { margin: 0 4px; }
        .h_menu ul li a { font-size: 12px; line-height: 18px; }
    .h_grafic { font-size: 12px; line-height: 16px; padding: 0 0 0 21px; background-size: 14px; }
    .h_adres { font-size: 12px; line-height: 16px; margin: 0 0 0 14px; padding: 0 0 0 21px; background-size: 14px; }
    .h_info { margin: 0 0 0 14px; font-size: 0; line-height: 0; }
        .h_phone a { font-size: 12px; line-height: 16px; padding: 0 0 0 21px; background-size: 14px; }
		.h_email a { font-size: 13px; line-height: 17px; }
        .h_call a { font-size: 13px; line-height: 18px; }
    
    .block1 { padding: 142px 0 254px; min-height: 665px; }
        .b1_title { font-size: 42px; margin: 0 0 10px; max-width: 595px; }
        .b1_desc { font-size: 17px; line-height: 23px; margin: 0 0 41px; }
        .b1_btns a { margin: 0 21px 0 0; }
    
    .block2 { padding: 160px 0 119px; }
        .b2_row { margin: 0 -10px; }
            .b2_item { width: calc(25% - 20px); margin: 0 10px 20px; }
                .b2_item_img { padding: 33px 22%; }
                .b2_item_title { height: 57px; font-size: 13px; line-height: 18px; }
                .b2_row:after { width: 235px; height: 160px; right: -66px; bottom: -10px; }
    
    .block3 { padding: 91px 0; }
        .b_form { max-width: 777px; }
            .b_form_row { margin: 0 0 12px; }
                .b_form_input input[type="text"] { height: 36px; font-size: 13px; line-height: 18px; padding: 8px 10px; }
            .b_form_conf label { font-size: 13px; line-height: 18px; padding: 1px 0 1px 30px; }
                .b_form_conf label span { width: 20px; height: 20px; }
            .b_form_conf label input[type="checkbox"]:checked + span { background-size: 76% auto; }
    
    .block4 { padding: 195px 0 146px; }
        .block4:before { top: 95px; }
        .b4_carousel { height: 350px; }
            .b4_carousel img { max-height: 350px; }
        .b4_carousel_nav { bottom: -76px; }
            .b4_carousel_prev, .b4_carousel_next { width: 34px; height: 34px; background-size: 100%; margin: 0 14px; }
    
    .block5 { padding: 125px 0 119px; }
        .b5_partners_list { margin: 0 -10px; }
            .b5_partners_item { padding: 21px; margin: 0 10px 20px; width: calc(20% - 20px); }
    
    .block6 { padding: 91px 0; }
        .b_form_center { max-width: 431px; padding: 42px; }
            .b_form_center .b_form_input { margin: 0 0 21px; }
            .b_form_center .b_form_conf { margin: 0 0 42px; }
    
    .block7 { padding: 195px 0 70px; }
        .b7_item { width: 165px; }
        .b7_item:nth-child(even) { margin-top: 136px; }
            .b7_item:before { width: 60px; height: 57px; background-size: contain; top: 20px; left: -72px; }
            .b7_item:nth-child(even):before { width: 57px; height: 60px; background-size: contain; left: -77px; }
            .b7_num_bg { top: 4px; right: -29px; font-size: 91px; line-height: 107px; }
            .b7_num { margin: 0 0 7px; font-size: 50px; line-height: 60px; }
            .b7_text { font-size: 17px; line-height: 23px; }
    
    .block8 { padding: 125px 0 49px; }
        .b8_list { width: calc(58.49% + 20px); margin: 0 -10px 0 0; }
            .b8_item { width: calc(50% - 20px); margin: 0 10px 20px; padding: 21px 7px 21px 21px; }
                .b8_item_ico { width: 35px; margin: 0 14px 0 0; }
                .b8_item_text { width: calc(100% - 49px); font-size: 17px; line-height: 23px; }
    
    .block9 { padding: 125px 0 112px; }
        .b9_list { margin: 0 -10px; }
            .b9_item { width: calc(16.66666% - 20px); margin: 0 10px 20px; }
                .b9_item_img { margin: 0 0 21px; }
                .b9_item_name { font-size: 17px; line-height: 23px; }
                .b9_item_post { font-size: 14px; line-height: 19px; }
    
    .block10 { padding: 55px 0 91px; }
        .calculation_parametrs { max-width: 777px; }
            .calculation_parametrs_item { width: calc(25% - 20px); margin: 0 10px 20px; }
            .calculation_parametrs_item.big { width: calc(75% - 30px); }
                .calculation_parametrs_title { font-size: 17px; line-height: 20px; margin: 0 0 24px; }
                .calculation_parametrs_input_rows { margin: 0 -10px; }
                    .calculation_parametrs_input_rows .calculation_parametrs_input_row { width: calc(33.33333% - 20px); margin: 0 10px; }
                .calculation_parametrs_input_row input[type="text"] { padding: 10px 11px 10px; font-size: 13px; line-height: 16px; }
                .calculation_parametrs_bottom_item textarea { padding: 10px 11px 10px; font-size: 13px; line-height: 16px; }
                .calculation_parametrs_select_row { height: 38px; padding: 10px 32px 10px 11px; font-size: 13px; line-height: 16px; background-size: 11px auto; background-position: right 10px center; }
                .calculation_row_radio { font-size: 13px; line-height: 16px; }
                .calculation_row_radio + .calculation_row_radio { margin-left: 24px; }
                    .calculation_row_radio_btn { width: 20px; height: 20px; margin: 0 10px 0 0; }
                    .calculation_row_radio input:checked + .calculation_row_radio_btn span { background-size: 76% auto; }
            .calculation_parametrs_bottom_row { margin: 0 -10px 42px; }
                .calculation_parametrs_bottom_item { width: calc(50% - 20px); margin: 0 10px; }
    
    .block11 { padding: 195px 0 212px; }
        .block11:before { top: 47px; }
        .b11_carousel { height: 490px; }
            .b11_carousel img { max-height: 490px; }
        .b11_carousel_nav { bottom: -76px; }
            .b11_carousel_prev, .b11_carousel_next { width: 34px; height: 34px; background-size: 100%; margin: 0 14px; }
    
    .map_info { width: 312px; padding: 21px; top: 65px; left: 43px; }
        .map_info_title { font-size: 14px; line-height: 19px; margin: 0 0 7px; }
        .map_info_adres { font-size: 14px; line-height: 19px; margin: 0 0 21px; }
        .map_info_email { margin: 0 0 21px; }
            .map_info_phone a { font-size: 14px; line-height: 19px; padding: 0 0 0 21px; background-size: 14px auto; }
			.map_info_email a { font-size: 15px; line-height: 19px; }
    .map { height: 375px; }
    
    .f_top { padding: 0 0 37px; }
        .f_logo { max-width: 64px; }
        .f_nav ul li { margin: 0 28px 0 0; }
            .f_nav ul li a { font-size: 13px; line-height: 18px; }
    .f_bottom { font-size: 11px; line-height: 15px; }
    
    .modal_title, .good_title { font-size: 30px; margin: 0 0 21px; }
    .modal_desc { font-size: 14px; line-height: 19px; margin: 0 0 18px; }
    .good_text { font-size: 14px; line-height: 19px; }
    .fancybox-slide--html .fancybox-close-small { width: 21px; height: 21px; top: 14px; right: 14px; }
    
    
}


@media only screen and (max-width: 1259px) {
    
    .container { max-width: 750px; }
    .b_title_bg { left: -15px; font-size: 55px; top: -30px; }
    
    .h_menu_mob_btn { display: block; width: 35px; height: 35px; display: flex; flex-direction: column; align-items: center; justify-content: center; }
        .h_menu_mob_btn span { display: block; width: 100%; height: 3px; margin: 3px 0; border-radius: 4px; background: #24160F; }
    .h_logo { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }
    .h_mob_menu_bg { background: rgba(0,0,0,0.6); position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 102; }
    .h_menu { margin: 0; position: fixed; z-index: 103; top: 0; bottom: 0; left: -300px; background: #fff; width: 260px; box-sizing: border-box; padding: 15px; -webkit-transition: all 300ms; transition: all 300ms; }
        .h_menu ul { display: block; }
            .h_menu ul li { margin: 0 0 5px; }
                .h_menu ul li a { font-size: 15px; }
    .h_grafic, .h_adres { display: none; }
    
    .block1 { padding: 150px 0; min-height: 0; }
    
    .b4_carousel { height: 240px; }
    .b4_carousel img { max-height: 240px; }
    
    .b7_item:before { content: none; display: none; }
    
    .b8_item { padding: 12px 7px 12px 12px; }
    
    .b9_item { width: calc(33.333% - 20px); }
    
    .b11_carousel { height: 330px; }
        .b11_carousel img { max-height: 330px; }
    
    .f_bottom { text-align: center; }
    .f_conf { margin: 10px 0 0; position: static; left: 0; transform: translate(0,0); -moz-transform: translate(0,0); -webkit-transform: translate(0,0); }
    
    .f_nav ul li { margin: 0 15px 0 0; }
    .f_nav ul li:last-child { margin: 0; }
        .f_nav ul li a { font-size: 12px; }
    
}

@media only screen and (max-width: 1023px) {
    
    .b1_title { font-size: 36px; }
    
    .b2_row:after { right: 0; width: 156px; height: 106px; bottom: 0; }
    
    .b_form_center { max-width: 360px; padding: 30px; }
    
    .b7_num_bg { right: -12px; }
    
    .block9:before { content: none; display: none; }
    
    .calculation_parametrs_row { margin: 0; }
        .calculation_parametrs_item, .calculation_parametrs_item.big { width: 100%; margin: 0 0 21px; }
    
}

@media only screen and (max-width: 767px) {
    
    .b_title { margin: 0 0 40px; }
        .b_title_bg { font-size: 34px; top: -15px; left: -12px; }
        .b_title_text { font-size: 22px; }
    p { font-size: 14px; line-height: 18px; margin: 0 0 18px; }
    
    .block1 { padding: 130px 0 60px; }
        .b1_title { font-size: 26px; }
    
    .block2 { padding: 70px 0; }
        .b2_item { width: calc(33.33333% - 20px); }
            .b2_item_img { padding: 15px; }
        .b2_row:after { content: none; display: none; }
    
    .block3 { padding: 60px 0; }
        .block3:before { height: 130px; width: 25%; bottom: -20px; }
        .block3:after { height: 170px; width: 17%; bottom: 20px; }
        .b_form { max-width: 300px; }
            .b_form_row { display: block; }
                .b_form_input { width: 100%; margin: 0 0 15px; }
                .b_form_btn { width: 100%; text-align: center; }
    
    .block4 { padding: 70px 0 110px; }
        .block4:before { width: 25%; height: 130px; top: 30px; }
        .b4_carousel { height: 180px; }
            .b4_carousel img { max-height: 180px; max-width: 70%; }
        .b4_carousel_nav { bottom: -50px; }
    
    .block5 { padding: 60px 0 60px; }
        .b5_partners_item { padding: 15px; width: calc(33.33333% - 20px); }
    
    .block6 { padding: 60px 0; }
        .block6:before { height: 200px; bottom: -20px; }
        .block6:after { height: 180px; bottom: -20px; }
        .b_form_center { max-width: 320px; }
            .b_form_center .b_form_conf { margin: 0 0 30px; }
    
    .block7 { padding: 70px 0 50px; }
        .block7:after { height: 200px; bottom: 0; width: 30%; }
        .b7_row { flex-wrap: wrap; justify-content: space-around; padding: 0; }
            .b7_item, .b7_item:nth-child(even) { margin: 0 10px 30px; }
    
    .block8 { padding: 70px 0 50px; }
        .b8_row { flex-wrap: wrap; }
            .b8_text { width: 100%; padding: 0 0 10px; }
            .b8_list { width: calc(100% + 20px); margin: 0 -10px; }
                .b8_item_text { font-size: 14px; line-height: 18px; }
    
    .block9 { padding: 70px 0 50px; }
    
    .block10 { padding: 70px 0 60px; }
        .block10:before { width: 24%; height: 120px; bottom: -20px; }
        .calculation_parametrs_input_rows, .calculation_parametrs_bottom_row { margin: 0; display: block; }
        .calculation_parametrs_bottom_row { margin: 0 0 40px; }
            .calculation_parametrs_input_rows .calculation_parametrs_input_row, .calculation_parametrs_bottom_item { width: 100%; margin: 0 0 12px; }
            .calculation_parametrs_input_rows .calculation_parametrs_input_row:last-child, .calculation_parametrs_bottom_item:last-child { margin: 0; }
                .calculation_parametrs_bottom_item .calculation_parametrs_input_row + .calculation_parametrs_input_row { margin-top: 12px; }
    
    .block11 { padding: 70px 0 110px; }
        .block11:before { content: none; display: none; }
        .b11_carousel { height: 200px; }
            .b11_carousel img { max-height: 200px; }
        .b11_carousel_nav { bottom: -50px; }
    
    .map_info { position: static; margin: 0 auto 30px; width: 100%; max-width: 312px; }
    .map { height: 250px; }
    
    .f_top { justify-content: center; padding: 0 0 25px; }
        .f_logo { margin: 0; }
        .f_nav { display: none; }
    
    .modal_title, .good_title { font-size: 25px; }
    
}

@media only screen and (max-width: 479px) {
    
    .b_title_bg { font-size: 28px; }
    
    .block1 { background-position: right -250px center; background-size: auto 100%; }
        .b1_title { font-size: 21px; }
        .b1_btns { flex-wrap: wrap; }
        .b1_btns a { margin: 0 15px 10px 0; }
            .b1_btns a:last-child { margin-right: 0; }
		.b1_btns .btn { padding: 22px 55px; }
    
    .b2_item { width: calc(50% - 20px); }
    
    .block3:before { bottom: -35px; }
    .block3:after { content: none; display: none; }
    
    .b7_item { width: 140px; }
    .block7:after { content: none; display: none; }
    
    .b8_item_text { font-size: 13px; line-height: 16px; }
    
    .b9_item { width: calc(50% - 20px); }
	
    .action_block { width: 320px; height: 130px; padding: 35px 20px 0; }
        .action_block_close { top: 15px; right: 25px; }
            .action_block_text { font-size: 13px; }
            .action_block_btn a { font-size: 13px; padding: 13px 25px; }
    
}

@media only screen and (max-width: 374px) {
    
    .b7_item { width: 120px; }
    
    .b8_item { width: calc(100% - 20px); }
    
}

